Subject: Ticket Assigned - Product damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 16:36:41 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product damage My order number is 6146391180, I ordered this essence lipstick in the shade
02 Happy. I collected it few minutes ago, opened the package and found my
lipstick broken in the middle, I immediately called the help line and they
suggested me to send an email regarding the damage. I am disappointed in
the service that I literally received a broken lipstick.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4445638